## sparky-ca 0.1.2

=== debian/changelog ===
sparky-ca (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 29 Mar 2018 16:30:41 +0200
