=== debian/control ===
Source: sparky-ca
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-ca
Architecture: all
Depends: ca-certificates, coreutils, grep, sparky-remsu, sparky-xterm (>= 0.2.0), wget, yad
Description: Sparky CA
  This tool downloads and installs PJeOffice CA Certificates.
